FROM python
RUN apt-get update -y
ENV LANG C.UTF-8
ENV LC_ALL C.UTF-8

RUN apt-get -y install python3-pip
RUN apt-get install --reinstall ca-certificates

RUN pip3 install aiohttp 
RUN pip3 install aiohttp-session
RUN pip3 install aiomcache
RUN pip3 install python-socketio
RUN pip3 install pyOpenSSL
RUN pip3 install tornado
RUN pip3 install aiohttp-cors
RUN pip3 install requests
RUN pip3 install pillow
RUN pip3 install pymongo
RUN pip3 install aiofiles
RUN pip3 install wikipedia-api
RUN pip3 install beautifulsoup4

EXPOSE 443

WORKDIR "/home"

CMD ["python3", "server.py"]
